S

7 Messages

 • 

202 Points

Mon, Jul 19, 2021 9:14 AM

compatible between the ZD3025 and R510,R320 AP

I have ZD3025  " version 9.12.0.0 "  connected with 100 AP H300 and 100 AP R500 and 50 AP R700 and it is working as well  ,  I am going to install a new 20 AP H320 and 20 AP R510 can I use the same Controller ? is it compatible between the Controller and the new AP ? 

Employee

 • 

340 Messages

 • 

6.4K Points

4 m ago

Hi Saleem,

The new H320 APs require minimum firmware version: 10.0 (+AP bundle update) or 10.1 for native inclusion.

The new R510 APs require minimum firmware version: 9.13.

Your H500 (assume you mean this as there isn't an H300 AP) will work on firmware 9.10 to 10.1

The R500 will work on firmware 9.8 to 10.4.

Therefore it appears that 10.1 is the 'sweet-spot' firmware version that will allow you to run all AP models simultaneously.  However you will not be able to upgrade beyond 10.1 unless you replace the legacy AP models as noted above.

Please ensure you thoroughly check the relevant read-me notes before upgrading to ensure you take the correct upgrade path, etc.

I hope the above information helps.  Please note, you will not be able to access firmware and documenation without an active support contract.  I recommend you speak to your Ruckus partner to progress this.

Best regards,
Darrel.

7 Messages

 • 

202 Points

4 m ago

Thank you dear

Important Announcement